Error

two or more packages specified (libotbimageio-5.8-1 libsane-extras)